
Almirah.Code - CodeTask #27

Feature # 25 (Closed): Test Run

Parse executed test protocols

02/10/2024 03:15 PM - Oleksandr Ivanov

Status: Closed Start date: 02/10/2024

Priority: Normal Due date: 02/11/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.7 Spent time: 2:00 hours

Description

By default Almirah gem parses all documents from the "specifications" and "protocols" folders. However, in the case of test runs (one

or multiple) this model shall be switched to parsing "specifications" and a single run from the "runs" folder to the the exact test results.

Additional command line option shall be added.

History

#1 - 02/10/2024 03:41 PM - Oleksandr Ivanov

- Tracker changed from Feature to CodeTask

- Project changed from Almirah.Doc to Almirah.Code

- Status changed from New to In Progress

#2 - 02/10/2024 03:58 PM - Oleksandr Ivanov

- % Done changed from 0 to 80

Implemented (ac17057)

#3 - 02/10/2024 03:58 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Reviwed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/7
